RubyGems Navigation menu

nvd-json_feeds 0.1.0

Provides a Ruby API to NVD JSON Feeds.

Versions:

  1. 0.1.0 - January 20, 2021 (27.5 KB)

Runtime Dependencies (2):

Development Dependencies (1):

  • bundler ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Postmodern

    SHA 256 checksum:

    b14101bb3f60a4cee9eb754c523d7af2abfc676865a05dba8b409f2e37c2d643

    Total downloads 318

    For this version 318

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.7.0

    Links: